Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины.
   

Вернуться   Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины. > Помощь и поддержка > Помощь по плагинам

Ответ
 
Опции темы Опции просмотра
Старый 02.02.2022, 18:26   #71
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 395
По умолчанию

Проблемы с AniLibria - известны. На сайте сменили api,переделываю...
NIV на форуме   Ответить с цитированием
   
Старый 02.02.2022, 21:25   #72
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 395
По умолчанию

AnimePortal_0.9.34

- плагин модифицирован под новое api на сайте
* обложки, теперь, должны отображаться нормально
* ссылки на онлайн , теперь, должны содержать и 1080p качество
* ссылки на торрент файлы, теперь, генерируются правильно

p.s. сохранение обложек - временно отключил

Известный Баг: Авторизация на зеркале проходит успешно, но не сохраняется и фактически не существует (в плагине) - т.е. каталог Избранное отображается в меню, но не работает.
Через основной сайт авторизация проходит и работает нормально.

AnimePortal_0.9.36

- убрал случайно залитые нерабочие файлы анидаба из плагина, загрузил нормальные.

Последний раз редактировалось NIV; 02.02.2022 в 22:07.
NIV на форуме   Ответить с цитированием
Старый 22.02.2022, 08:10   #73
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 395
По умолчанию

AnimePortal-0.9.51

Anidub:

- Переписан anidub-online, добавлен отдельный парсер для anidub-torrent
- Основной сайт переключается в настройках - по умолчанию Торрент
- На онлайн сайте - больше тайтлов, при авторизации их Еще больше
- Базы данных для online и torrent разделены
- Отдельные логины и пароли, сайты и авторизация
- Пробный пункт Использования Уже загруженных торрентов
- По умолчанию стоит пункт использования Локальных (загруженных) торрентов с автоматическим выбором в 3 секунды.
- Исправления в логике парсеров и обратотке ошибок
- Множество мелких правок и исправлений
- Вопрос про торренты - отключается в настройках (Использовать загруженные)
- Обновлены БД
- Исправлена проблема низкокачественных изображений в Избранном на Онлайн сайте
- Пункт Обновить Базу Данных - перенесен в конец списка, по запросам)


В планах:
- Функция использования Уже загруженных (локальных) торрентов - тестовая, сейчас она достаточно надоедливая, в дальнейшем будет переделана до вменяемого уровня. Ее можно отключить в настройках.

- Торрент режим - т.е. использование Торрент сайта, как основного - в дальнейшем тоже будет переделан , так же , как и Онлайн режим - т.е. из Торрент сайта можно будет (при наличии ссылок) сразу перейти в онлайн просмотр... и т.д.

NIV на форуме   Ответить с цитированием
Старый 04.03.2022, 17:38   #74
Bummelant
Junior Member
 
Регистрация: 03.03.2022
Сообщений: 10
По умолчанию

Не работают Animedia и Anidub.
В Анимедии вообще не открывается ни один раздел, в Анидаб разделы открываются, но ни одно аниме выбрать нельзя.
Kodi 19.3.0, Anime Portal 0.9.51

В логе что-то такое (при попытке заходить в разделы Animedia):
Код:
2022-03-04 17:30:14.416 T:7382     INFO <general>: CPythonInvoker(12, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): script successfully run
2022-03-04 17:30:14.511 T:7382  WARNING <general>: CPythonInvoker(12, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): the python script "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py" has left several classes in memory that we couldn't clean up. The classes include: N9XBMCAddon7xbmcgui14DialogProgressE,N9XBMCAddon9xbmcaddon5AddonE,N9XBMCAddon7xbmcgui6DialogE
2022-03-04 17:30:14.511 T:7382     INFO <general>: Python interpreter stopped
2022-03-04 17:30:15.698 T:7400     INFO <general>: initializing python engine.
2022-03-04 17:30:15.752 T:7400  WARNING <general>: xbmc.translatePath is deprecated and might be removed in future kodi versions. Please use xbmcvfs.translatePath instead.
2022-03-04 17:30:15.875 T:7400     INFO <general>: CPythonInvoker(13, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): script successfully run
2022-03-04 17:30:15.973 T:7400  WARNING <general>: CPythonInvoker(13, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): the python script "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py" has left several classes in memory that we couldn't clean up. The classes include: N9XBMCAddon9xbmcaddon5AddonE,N9XBMCAddon7xbmcgui14DialogProgressE,N9XBMCAddon7xbmcgui6DialogE
2022-03-04 17:30:15.973 T:7400     INFO <general>: Python interpreter stopped
2022-03-04 17:30:18.960 T:7437     INFO <general>: initializing python engine.
2022-03-04 17:30:19.003 T:7437  WARNING <general>: xbmc.translatePath is deprecated and might be removed in future kodi versions. Please use xbmcvfs.translatePath instead.
2022-03-04 17:30:19.094 T:7217     INFO <general>: Loading skin file: DialogConfirm.xml, load type: KEEP_IN_MEMORY
2022-03-04 17:30:19.241 T:7437    ERROR <general>: EXCEPTION Thrown (PythonToCppException) : -->Python callback/script returned the following error<--
                                                    - NOTE: IGNORING THIS CAN LEAD TO MEMORY LEAKS!
                                                   Error Type: <class 'urllib.error.URLError'>
                                                   Error Contents: <urlopen error [SSL: WRONG_VERSION_NUMBER] wrong version number (_ssl.c:1131)>
                                                   Traceback (most recent call last):
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 1354, in do_open
                                                       h.request(req.get_method(), req.selector, req.data, headers,
                                                     File "/usr/lib64/python3.8/http/client.py", line 1256, in request
                                                       self._send_request(method, url, body, headers, encode_chunked)
                                                     File "/usr/lib64/python3.8/http/client.py", line 1302, in _send_request
                                                       self.endheaders(body, encode_chunked=encode_chunked)
                                                     File "/usr/lib64/python3.8/http/client.py", line 1251, in endheaders
                                                       self._send_output(message_body, encode_chunked=encode_chunked)
                                                     File "/usr/lib64/python3.8/http/client.py", line 1011, in _send_output
                                                       self.send(msg)
                                                     File "/usr/lib64/python3.8/http/client.py", line 951, in send
                                                       self.connect()
                                                     File "/usr/lib64/python3.8/http/client.py", line 1425, in connect
                                                       self.sock = self._context.wrap_socket(self.sock,
                                                     File "/usr/lib64/python3.8/ssl.py", line 500, in wrap_socket
                                                       return self.sslsocket_class._create(
                                                     File "/usr/lib64/python3.8/ssl.py", line 1040, in _create
                                                       self.do_handshake()
                                                     File "/usr/lib64/python3.8/ssl.py", line 1309, in do_handshake
                                                       self._sslobj.do_handshake()
                                                   ssl.SSLError: [SSL: WRONG_VERSION_NUMBER] wrong version number (_ssl.c:1131)
                                                   
                                                   During handling of the above exception, another exception occurred:
                                                   
                                                   Traceback (most recent call last):
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py", line 121, in <module>
                                                       animedia.execute()
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/resources/lib/animedia.py", line 346, in execute
                                                       getattr(self, 'exec_{}'.format(self.params['mode']))()
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/resources/lib/animedia.py", line 469, in exec_common_part
                                                       html = self.network.get_html(target_name=self.create_url())
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/resources/lib/network.py", line 49, in get_html
                                                       url = self.url_opener.open(Request(url=target_name, data=post, headers=self.headers))
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 525, in open
                                                       response = self._open(req, data)
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 542, in _open
                                                       result = self._call_chain(self.handle_open, protocol, protocol +
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 502, in _call_chain
                                                       result = func(*args)
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 1397, in https_open
                                                       return self.do_open(http.client.HTTPSConnection, req,
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 1357, in do_open
                                                       raise URLError(err)
                                                   urllib.error.URLError: <urlopen error [SSL: WRONG_VERSION_NUMBER] wrong version number (_ssl.c:1131)>
                                                   -->End of Python script error report<--
                                                   
2022-03-04 17:30:19.347 T:7437  WARNING <general>: CPythonInvoker(14, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): the python script "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py" has left several classes in memory that we couldn't clean up. The classes include: N9XBMCAddon9xbmcaddon5AddonE,N9XBMCAddon7xbmcgui14DialogProgressE,N9XBMCAddon7xbmcgui6DialogE
2022-03-04 17:30:19.347 T:7437     INFO <general>: Python interpreter stopped
2022-03-04 17:30:19.361 T:7435    ERROR <general>: GetDirectory - Error getting plugin://plugin.niv.animeportal/?mode=common_part&param=populyarnye-anime-nedeli&portal=animedia
2022-03-04 17:30:19.376 T:7217    ERROR <general>: CGUIMediaWindow::GetDirectory(plugin://plugin.niv.animeportal/?mode=common_part&param=populyarnye-anime-nedeli&portal=animedia) failed
2022-03-04 17:30:19.492 T:7444     INFO <general>: initializing python engine.
2022-03-04 17:30:19.544 T:7444  WARNING <general>: xbmc.translatePath is deprecated and might be removed in future kodi versions. Please use xbmcvfs.translatePath instead.
2022-03-04 17:30:19.678 T:7444     INFO <general>: CPythonInvoker(15, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): script successfully run
2022-03-04 17:30:19.787 T:7444  WARNING <general>: CPythonInvoker(15, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): the python script "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py" has left several classes in memory that we couldn't clean up. The classes include: N9XBMCAddon9xbmcaddon5AddonE,N9XBMCAddon7xbmcgui14DialogProgressE,N9XBMCAddon7xbmcgui6DialogE
2022-03-04 17:30:19.787 T:7444     INFO <general>: Python interpreter stopped
Этот же лог на pastebin: https://pastebin.com/NCChzg5P
Bummelant вне форума   Ответить с цитированием
Старый 04.03.2022, 21:04   #75
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 395
По умолчанию

Цитата:
Сообщение от Bummelant Посмотреть сообщение
Не работают Animedia и Anidub.
В Анимедии вообще не открывается ни один раздел, в Анидаб разделы открываются, но ни одно аниме выбрать нельзя.
Kodi 19.3.0, Anime Portal 0.9.51

В логе что-то такое (при попытке заходить в разделы Animedia):
Код:
2022-03-04 17:30:14.416 T:7382     INFO <general>: CPythonInvoker(12, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): script successfully run
2022-03-04 17:30:14.511 T:7382  WARNING <general>: CPythonInvoker(12, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): the python script "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py" has left several classes in memory that we couldn't clean up. The classes include: N9XBMCAddon7xbmcgui14DialogProgressE,N9XBMCAddon9xbmcaddon5AddonE,N9XBMCAddon7xbmcgui6DialogE
2022-03-04 17:30:14.511 T:7382     INFO <general>: Python interpreter stopped
2022-03-04 17:30:15.698 T:7400     INFO <general>: initializing python engine.
2022-03-04 17:30:15.752 T:7400  WARNING <general>: xbmc.translatePath is deprecated and might be removed in future kodi versions. Please use xbmcvfs.translatePath instead.
2022-03-04 17:30:15.875 T:7400     INFO <general>: CPythonInvoker(13, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): script successfully run
2022-03-04 17:30:15.973 T:7400  WARNING <general>: CPythonInvoker(13, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): the python script "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py" has left several classes in memory that we couldn't clean up. The classes include: N9XBMCAddon9xbmcaddon5AddonE,N9XBMCAddon7xbmcgui14DialogProgressE,N9XBMCAddon7xbmcgui6DialogE
2022-03-04 17:30:15.973 T:7400     INFO <general>: Python interpreter stopped
2022-03-04 17:30:18.960 T:7437     INFO <general>: initializing python engine.
2022-03-04 17:30:19.003 T:7437  WARNING <general>: xbmc.translatePath is deprecated and might be removed in future kodi versions. Please use xbmcvfs.translatePath instead.
2022-03-04 17:30:19.094 T:7217     INFO <general>: Loading skin file: DialogConfirm.xml, load type: KEEP_IN_MEMORY
2022-03-04 17:30:19.241 T:7437    ERROR <general>: EXCEPTION Thrown (PythonToCppException) : -->Python callback/script returned the following error<--
                                                    - NOTE: IGNORING THIS CAN LEAD TO MEMORY LEAKS!
                                                   Error Type: <class 'urllib.error.URLError'>
                                                   Error Contents: <urlopen error [SSL: WRONG_VERSION_NUMBER] wrong version number (_ssl.c:1131)>
                                                   Traceback (most recent call last):
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 1354, in do_open
                                                       h.request(req.get_method(), req.selector, req.data, headers,
                                                     File "/usr/lib64/python3.8/http/client.py", line 1256, in request
                                                       self._send_request(method, url, body, headers, encode_chunked)
                                                     File "/usr/lib64/python3.8/http/client.py", line 1302, in _send_request
                                                       self.endheaders(body, encode_chunked=encode_chunked)
                                                     File "/usr/lib64/python3.8/http/client.py", line 1251, in endheaders
                                                       self._send_output(message_body, encode_chunked=encode_chunked)
                                                     File "/usr/lib64/python3.8/http/client.py", line 1011, in _send_output
                                                       self.send(msg)
                                                     File "/usr/lib64/python3.8/http/client.py", line 951, in send
                                                       self.connect()
                                                     File "/usr/lib64/python3.8/http/client.py", line 1425, in connect
                                                       self.sock = self._context.wrap_socket(self.sock,
                                                     File "/usr/lib64/python3.8/ssl.py", line 500, in wrap_socket
                                                       return self.sslsocket_class._create(
                                                     File "/usr/lib64/python3.8/ssl.py", line 1040, in _create
                                                       self.do_handshake()
                                                     File "/usr/lib64/python3.8/ssl.py", line 1309, in do_handshake
                                                       self._sslobj.do_handshake()
                                                   ssl.SSLError: [SSL: WRONG_VERSION_NUMBER] wrong version number (_ssl.c:1131)
                                                   
                                                   During handling of the above exception, another exception occurred:
                                                   
                                                   Traceback (most recent call last):
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py", line 121, in <module>
                                                       animedia.execute()
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/resources/lib/animedia.py", line 346, in execute
                                                       getattr(self, 'exec_{}'.format(self.params['mode']))()
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/resources/lib/animedia.py", line 469, in exec_common_part
                                                       html = self.network.get_html(target_name=self.create_url())
                                                     File "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/resources/lib/network.py", line 49, in get_html
                                                       url = self.url_opener.open(Request(url=target_name, data=post, headers=self.headers))
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 525, in open
                                                       response = self._open(req, data)
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 542, in _open
                                                       result = self._call_chain(self.handle_open, protocol, protocol +
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 502, in _call_chain
                                                       result = func(*args)
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 1397, in https_open
                                                       return self.do_open(http.client.HTTPSConnection, req,
                                                     File "/usr/lib64/python3.8/urllib/request.py", line 1357, in do_open
                                                       raise URLError(err)
                                                   urllib.error.URLError: <urlopen error [SSL: WRONG_VERSION_NUMBER] wrong version number (_ssl.c:1131)>
                                                   -->End of Python script error report<--
                                                   
2022-03-04 17:30:19.347 T:7437  WARNING <general>: CPythonInvoker(14, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): the python script "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py" has left several classes in memory that we couldn't clean up. The classes include: N9XBMCAddon9xbmcaddon5AddonE,N9XBMCAddon7xbmcgui14DialogProgressE,N9XBMCAddon7xbmcgui6DialogE
2022-03-04 17:30:19.347 T:7437     INFO <general>: Python interpreter stopped
2022-03-04 17:30:19.361 T:7435    ERROR <general>: GetDirectory - Error getting plugin://plugin.niv.animeportal/?mode=common_part&param=populyarnye-anime-nedeli&portal=animedia
2022-03-04 17:30:19.376 T:7217    ERROR <general>: CGUIMediaWindow::GetDirectory(plugin://plugin.niv.animeportal/?mode=common_part&param=populyarnye-anime-nedeli&portal=animedia) failed
2022-03-04 17:30:19.492 T:7444     INFO <general>: initializing python engine.
2022-03-04 17:30:19.544 T:7444  WARNING <general>: xbmc.translatePath is deprecated and might be removed in future kodi versions. Please use xbmcvfs.translatePath instead.
2022-03-04 17:30:19.678 T:7444     INFO <general>: CPythonInvoker(15, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): script successfully run
2022-03-04 17:30:19.787 T:7444  WARNING <general>: CPythonInvoker(15, /home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py): the python script "/home/Sluggard/.kodi/addons/plugin.niv.animeportal/animeportal.py" has left several classes in memory that we couldn't clean up. The classes include: N9XBMCAddon9xbmcaddon5AddonE,N9XBMCAddon7xbmcgui14DialogProgressE,N9XBMCAddon7xbmcgui6DialogE
2022-03-04 17:30:19.787 T:7444     INFO <general>: Python interpreter stopped
Этот же лог на pastebin: https://pastebin.com/NCChzg5P
Добрый день , воспроизвести вашу ошибку не получилось. У меня полностью рабочий суб-плагин Анидаба (и онлайн и торррент) , и почти полностью рабочий - Анимедия.
В Анимедии замечены торрент файлы которые содержат дополнительную папку .pad вне стандартной структуры обработчика , что вызывает ошибку. Пока ищу способ обойти эту странность. Онлайн часть анимедии вроде работает нормально.

Проверял на win10+K19(K18) и archlinux+K19.3, разблокировщик antizapret-vpn
--
p.s. Попробуйте сбросить настройки Анидаба до "По умолчанию" не забыв нажать - Ок
NIV на форуме   Ответить с цитированием
Старый 05.03.2022, 00:27   #76
Bummelant
Junior Member
 
Регистрация: 03.03.2022
Сообщений: 10
По умолчанию

Цитата:
Сообщение от NIV Посмотреть сообщение
Добрый день , воспроизвести вашу ошибку не получилось. У меня полностью рабочий суб-плагин Анидаба (и онлайн и торррент) , и почти полностью рабочий - Анимедия.
В Анимедии замечены торрент файлы которые содержат дополнительную папку .pad вне стандартной структуры обработчика , что вызывает ошибку. Пока ищу способ обойти эту странность. Онлайн часть анимедии вроде работает нормально.

Проверял на win10+K19(K18) и archlinux+K19.3, разблокировщик antizapret-vpn
--
p.s. Попробуйте сбросить настройки Анидаба до "По умолчанию" не забыв нажать - Ок
Ах, дело в VPN. Простите, я затупил, просто Шиза и Анилибрия вроде работают без неё.
Скажите, а почему при подстановке в настройки Анимедиа зеркала она не работает без VPN? Animedia постоянно меняет зеркала, чтоб они оставались незаблокированы, сейчас у их онлайн-кинотеатра адрес m46.animedia.pro, но с этим зеркалом ничего не работает. Хотя зайти на него с браузера без VPN можно, да и подстановка адреса в отдельный аддон Анимедии для Коди сработала.
Bummelant вне форума   Ответить с цитированием
Старый 05.03.2022, 06:56   #77
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 395
По умолчанию

Цитата:
Сообщение от Bummelant Посмотреть сообщение
Ах, дело в VPN. Простите, я затупил, просто Шиза и Анилибрия вроде работают без неё.
Скажите, а почему при подстановке в настройки Анимедиа зеркала она не работает без VPN? Animedia постоянно меняет зеркала, чтоб они оставались незаблокированы, сейчас у их онлайн-кинотеатра адрес m46.animedia.pro, но с этим зеркалом ничего не работает. Хотя зайти на него с браузера без VPN можно, да и подстановка адреса в отдельный аддон Анимедии для Коди сработала.
Анимедия работает с зеркалом (без VPN, проверил), суб-плагин по умолчанию настроен на работу с зеркалом. Нужно аккуратно вводить адрес, я пока не подкручивал перепроверялку правильности введенного адреса, поэтому ошибка или отсутствие всего одного символа (допустим слеша в конце) - будет давать ошибку. Т.е. на данный момент адресс введенный в настройках плагина должен Строго выглядеть так: https://m46.animedia.pro/ - со слешем в конце (на скриншоте тоже есть адрес).

Чтобы не долбать себе мозги ручным вводом - есть автоматическое обновление зеркала. На основном экране (где выбор плагинов - анидаб, анилибрия, анимедия...) - вызвать контекстное меню на Анимедия (обычно это долгое нажатие) и там будет пункт Обновить Зеркало.
Добавил скрины, для внятности.


p.s. если у вас стоит правильный адрес в Анимедиа и выдает ошибку - отключите авторизацию (для проверки) , если и без нее выдает ошибку - то мне понадобится кусочек лога с ошибкой.
Миниатюры
Нажмите на изображение для увеличения
Название: 000.png
Просмотров: 86
Размер:	45.6 Кб
ID:	9916   Нажмите на изображение для увеличения
Название: 001.png
Просмотров: 75
Размер:	142.2 Кб
ID:	9917  

Последний раз редактировалось NIV; 05.03.2022 в 08:41.
NIV на форуме   Ответить с цитированием
Старый 06.03.2022, 23:17   #78
amerat
Junior Member
 
Регистрация: 02.08.2014
Сообщений: 17
По умолчанию

Здравствуйте, можно ли в плагине Animedia, он-лайн просмотр сделать в виде списка а не папок, с возможностью перехода на следующую серию?
amerat вне форума   Ответить с цитированием
Старый 07.03.2022, 06:44   #79
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 395
По умолчанию

Цитата:
Сообщение от amerat Посмотреть сообщение
Здравствуйте, можно ли в плагине Animedia, он-лайн просмотр сделать в виде списка а не папок, с возможностью перехода на следующую серию?
Добрый день , по возможности посмотрю что можно сделать.
NIV на форуме   Ответить с цитированием
Старый 24.03.2022, 20:14   #80
NIV
Senior Member
 
Аватар для NIV
 
Регистрация: 15.09.2018
Сообщений: 395
По умолчанию

AnimePortal - 0.9.53

Anidub:
- В онлайн и торрент режимах временно отключено диалоговое оформление в разделе Поиск. Т.е. при запуске поиска табличка вылезать не будет - сразу будут выводиться результаты.
На некоторых системах обнаружен баг с зависанием диалогового окна и устройство приходилось перезагружать...

Anilibria:
- Небольшие исправления в коде
- Исправление логики обработки некоторых ошибок
- Смена общего дизайна строк (стали проще), исправление дополнительных пунктов в описании - теперь выводятся только пункты содержащие информацию (это пункты Перевод, тайминг и т.д.)

Последний раз редактировалось NIV; 24.03.2022 в 21:37.
NIV на форуме   Ответить с цитированием
Ответ

Метки
anidub, anilibria, animedia, anistar, shizaproject
 


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Animedia.tv TDW1980 Помощь по плагинам 33 14.06.2021 17:04
Anilibria.tv TDW1980 Помощь по плагинам 35 21.05.2020 16:56
Трекер AniDUB TdS Помощь по плагинам 92 18.03.2019 22:02
online.anidub.com nuismons Помощь по плагинам 51 24.03.2016 17:01


Текущее время: 09:53. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2023, Jelsoft Enterprises Ltd.